{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-sd-2025-2467156",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "South Dakota",
  "state_abbrev": "sd",
  "year": 2025,
  "plot_id": "2467156",
  "cooperator": "David Abrahamson",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-09-29",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH1762XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.9,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 754.95
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG14XF5",
      "traits": "",
      "metrics": {
        "Yield": 71.4,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 749.7
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH2406XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.1,
        "%MST": 12.0,
        "Test Weight": null,
        "Gross Revenue": 736.05
      },
      "entry_num": 6
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH1323XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.0,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 724.5
      },
      "entry_num": 1
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH1555XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.7,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 710.85
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Asgrow",
      "product": "AG20XF4",
      "traits": "",
      "metrics": {
        "Yield": 67.4,
        "%MST": 5.4,
        "Test Weight": null,
        "Gross Revenue": 707.7
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 66.4,
        "%MST": 13.2,
        "Test Weight": null,
        "Gross Revenue": 697.2
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 66.0,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 693.0
      },
      "entry_num": 4
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/sd/2025/2467156"
  ],
  "fetched_at": "2026-05-25T19:48:58.578799+00:00",
  "scraper_version": "0.1.0"
}
